<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">

	<!-- Mobile Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link rel="stylesheet" type="text/css" href="./style.css">	
	<link rel="icon" href="./images/favicon.ico" type="image/x-icon">
	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Dongle:wght@300;400;700&family=Montserrat:wght@300;400;500;700;900&display=swap" rel="stylesheet">  
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.3.0/font/bootstrap-icons.css">
	<title>Jonas | Home </title>
</head>
<body>
	<!-- Navbar Start -->
	<nav id="main-nav" class="navbar navbar-expand-lg sticky-top navbar-light bg-light pb-0">
		<div class="container-fluid">
			<a id="branding" class="navbar-brand text-dark pb-0" href="./index.html"><img src="./images/logo.png" alt="logo"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNav">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item active">
						<a class="nav-link h5 p-3" href="./index.html">Home <span class="sr-only">(current)</span></a>
					</li>
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="#about">About</a>
					</li>
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="#portfolio-section">Portfolio</a>
					</li>
					<li class="nav-item">
						<a class="nav-link h5 p-3" href="#contact">Contact</a>
					</li>
				</ul>
			</div>
		</div>
	</nav>
	<!-- Banner Start -->
		<div id="hero-banner">
			<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
			  <div class="carousel-inner">
			    <div class="carousel-item active">
			      <img src="./images/camping2.jpg" class="d-block w-100" alt="...">
			      <div id="hero-caption" class="carousel-caption d-md-block">
			        <h2 class="text-white mb-3">Hi,</h2>
			        <h4  class="text-white">Welcome to my website.</h4>
			        <h4  class="text-white d-none d-md-block">My name is, <span class="text-primary">Sonny</span>.</h4>
			       	<h4  class="text-white">I'm a <span class="text-primary">fullstack web developer</span>.</h4>	
			       	<h4  class="text-white d-none d-md-block">...and mountaineer.</h4>
			       	<h4  class="text-white d-none d-md-block">...and anything in between.</h4>	        
			      </div>
			    </div>
			  </div>
			</div>
			
		</div>		
	<!-- Banner End -->
	<!-- About Section -->
	<div id="about" class="pb-5"></div>
	<div id="about-section" class="container-fluid">
		<div class="row pt-5 d-md-flex flex-md-row-reverse justify-content-around">			
			<div id="intro-right" class="col-md-6 col-xl-4">
				<button type="button" class="btn btn-muted mb-3 mt-3">ABOUT ME</button>
				<h2 class="pb-3">Skilled Fullstack Web Developer Based in Davao City, Philippines</h2>
				<p class="pb-3">Goal-oriented fullstack web developer with strong commitment to collaboration and solutions-oriented problem-solving. Committed to high standards of web design, user experience, usability and speed for multiple types of end-users. Successful at maintaining customer satisfaction through effective customer service. </p>
				<a class="btn btn-primary font-weight-bold mt-3 mb-5 pl-4 pr-4 pt-3 pb-3" href="./cv/sonnym.day-resume11.4.21.pdf" role="button">DOWNLOAD CV</a>				
			</div>
			<div id="intro-left" class="col-md-6 col-xl-4"><img src="./images/crater.jpg" class="img-fluid"></div>	
		</div>	
	</div>
	<!-- Skills Section -->
	<div class="container-fluid">
		<div class="row pt-5 d-md-flex justify-content-around">
			<div class="col-md-6 col-xl-4">
				<button type="button" class="btn btn-muted mb-3 mt-5">SKILLS</button>
				<h2 class="pt-2">I have skills in programming and designing</h2>
				<p class="mt-3">I am working on a highly skilled professional with an eye for responsive and multi-functional websites and applications.</p>
			</div>
			<div class="col-md-6 col-xl-4">
				 <h4>HTML5</h4>
					<div class="progress">
						<div class="progress-bar" role="progressbar" aria-valuenow="70"
					  aria-valuemin="0" aria-valuemax="100" style="width:70%">
					    70%
					</div>
				</div> 
				<h4 class="pt-3">CSS3</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="60"
					  aria-valuemin="0" aria-valuemax="100" style="width:65%">
					    60%
					</div>
				</div>
				<h4 class="pt-3">JavaScript</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="8"
					  aria-valuemin="0" aria-valuemax="100" style="width:8%">
					    8%
					</div>
				</div>
				<h4 class="pt-3">PHP</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="10"
					  aria-valuemin="0" aria-valuemax="100" style="width:10%">
					    10%
					</div>
				</div>
				<h4 class="pt-3">jQuery</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="15"
					  aria-valuemin="0" aria-valuemax="100" style="width:15%">
					    15%
					</div>
				</div>
				<h4 class="pt-3">WordPress</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="70"
					  aria-valuemin="0" aria-valuemax="100" style="width:70%">
					    70%
					</div>
				</div>
				<h4 class="pt-3">Bootstrap</h4>
				<div class="progress">
					<div class="progress-bar" role="progressbar" aria-valuenow="60"
					  aria-valuemin="0" aria-valuemax="100" style="width:60%">
					    60%
					</div>
				</div>
			</div>
		</div>	
	</div>
	<div id="portfolio-section" class="pb-5"></div>
	<div id="portfolio" class="container-fluid pt-5 mt-5 pb-5">
		<div class="d-md-flex col-md-12 justify-content-around"><button id="portfolio-btn" type="button" class="btn btn-muted mb-3">PORTFOLIO</button></div>
		<div class="row">
			<div class="col-md-12 mb-0 d-md-flex justify-content-center">				
				<img src="./images/roto-rooter.jpg" class="w-25 shadow-1-strong rounded img-fluid bg-image hover-zoom">
				<img src="./images/merit-partners.jpg" class="w-25 shadow-1-strong rounded img-fluid">
				<img src="./images/american.jpg" class="w-25 shadow-1-strong rounded img-fluid">
			</div>
		</div>
		<div class="row">		
			<div class="col-md-12 mb-0 d-md-flex justify-content-center">
				<img src="./images/svec.jpg" class="w-25 shadow-1-strong rounded mb-4">
				<img src="./images/aiu.jpg" class="w-25 shadow-1-strong rounded mb-4">
				<img src="./images/preferred.jpg" class="w-25 shadow-1-strong rounded mb-4">
			</div>
		</div>			
	</div>
	<!-- End of Portfolio -->
	<div id="contact" class="pb-5"></div>
	<div class="formWrap">
		<div class="container-fluid">
			<!-- Start of Contact Form -->
			<h2 class="text-center text-light">Let's Get in Touch!</h2>		
			<p class="text-center text-light"><em>Please fill the form below</em></p>
			<div class="row d-md-flex justify-content-around">
				<div class="col-md-10 col-lg-8 col-xl-6">
					<div class="mx-2 pb-5">
						<form>
						    <div class="form-group row">
						        <div class="col-sm-6">				                      
						            <input type="text" class="form-control mb-3" id="inputFirstname" placeholder="First name">
						        </div>
						        <div class="col-sm-6">				                   
						            <input type="text" class="form-control" id="inputLastname" placeholder="Last name">
						        </div>
						    </div>
						    <div class="form-group row">
						        <div class="col-sm-6">				               
						            <input type="number" class="form-control mb-3" id="inputContactNumber" placeholder="Contact Number">
						        </div>
						        <div class="col-sm-6">				
						            <input type="text" class="form-control mb-3" id="inputWebsite" placeholder="Website">
						        </div>
						    </div>
						    <div class="form-group row">
						        <div class="col-sm-12">				               
						            <textarea class="form-control" placeholder="Message" id="exampleFormControlTextarea1" rows="5"></textarea>
						        </div>
						    </div>
						    <div class="text-center"><button type="button" class="btn font-weight-bold btn-primary px-4 h1 w-100 btn-lg pt-3 pb-3">SUBMIT</button></div>
						</form>
					</div >
				</div>			
			</div>
			<!-- End of Contact Form -->
			<div id="addBox" class="pt-5 mx-2">
				<h4 class="mb-0 text-center text-light pb-3">Office Address</h4>
				<p class="text-center text-light">Block 3 Lot 1 Phase 2<br>San Lorenzo Village, Davao City<br>Philippines</p>	
			</div>
			<div class="row d-md-flex justify-content-around">
				<div class="col-md-10 col-lg-8 col-xl-6">
					<div class="mapouter"><div class="gmap_canvas"><iframe width="905" height="500" id="gmap_canvas" src="https://maps.google.com/maps?ll=7.057580299516006,125.52897389728435&q=&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><a href="https://techwithlove.com/how-to-know-who-viewed-my-whatsapp-profile/">TechWithLove</a></div><style>.mapouter{position:relative;text-align:right;height:500px;width:905px;}.gmap_canvas {overflow:hidden;background:none!important;height:500px;width:905px;}</style></div>
				</div>
			</div>	
			<div class="row">
				<div class="col-12 pt-5 mt-5 text-center">
					<a href="https://www.facebook.com/sonny.day.75685"><i class="bi bi-facebook p-2 text-white h1"></i></a>
					<a href="https://www.linkedin.com/in/sonnymday/"><i class="bi bi-linkedin p-2 text-white h1"></i></a>
					<a href="https://github.com/sonny501/"><i class="bi bi-github p-2 text-white h1"></i></a>
					<a href="https://www.instagram.com/jonastheninja501/"><i class="bi bi-instagram text-white h1"></i></a>
				</div>
			</div>		

		</div>
	</div>
	<div class="copyright pt-3 pb-3">
		<div class="container-fluid">
			<div class="col-12">
				<p class="text-secondary text-center mb-0">&copy; 2022 by Jonas Web. All Rights Reserved</p>
			</div>
		</div>		
	</div>
	<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>
